.area {
    height: 524px;
    padding: 0;
  }

.area.content {
    width: 100%;
  }
  .scrollarea-content {
    overflow: hidden;
    position: relative;
  }

  scrollarea .vertical {
    width: 8px;
    height: 20px;
    background: rgb(227, 227, 228);
    margin-left: 1px;
  }